/* 
* Fonts
*/

@font-face {
  font-family: 'Lato Regular';
  src: url('fonts/lato/Lato-Regular.woff2') format('woff2'),
  url('fonts/lato/Lato-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Lato Bold';
  src: url('fonts/lato/Lato-Bold.woff2') format('woff2'),
  url('fonts/lato/Lato-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Lato Black';
  src: url('fonts/lato/Lato-Black.woff2') format('woff2'),
  url('Lfonts/lato/ato-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Lato Light';
  src: url('fonts/lato/Lato-Light.woff2') format('woff2'),
  url('fonts/lato/Lato-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

.font-lato-regular {
  font-family: 'Lato Regular' !important;
}

.font-lato-bold {
  font-family: 'Lato Bold' !important;
}

.letter-spacing-0 {
  letter-spacing: 0 !important;
}

/*
* New menu overlay 2
*/

.menu-overlay-with-animation-2 ::after, 
.menu-overlay-with-animation-2 ::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.menu-overlay-with-animation-2 ::after, 
.menu-overlay-with-animation-2 ::before {
  content: '';
}

.cd-logo, 
.cd-nav-trigger {
  position: relative;
  display: inline-block;
}

.cd-logo {
  top: 28px;
  left: 5%;

}
.cd-logo img {
  display: block;
}

.sticky-header-active .cd-nav-trigger {
  height: 71px;
  width: 71px;
}

.cd-nav-trigger {
  top: 0;
  right: 0;
  height: 14px;
  width: 70px;
  z-index: 5;
  text-indent: 100%;
  white-space: nowrap;
  transition: 0.3s;
  cursor: pointer;
}

.cd-nav-trigger .cd-icon {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  display: inline-block;
  width: 18px;
  height: 3px;
  background-color: #e51c30;
  z-index: 10;
  width: 35px;
}

.cd-nav-trigger .cd-icon::before, 
.cd-nav-trigger .cd-icon:after {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #e51c30;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform .3s;
  -moz-transition: -moz-transform .3s;
  transition: transform .3s;
}

.cd-nav-trigger .cd-icon::before {
  -webkit-transform: translateY(-6px) rotate(0deg);
  -moz-transform: translateY(-6px) rotate(0deg);
  -ms-transform: translateY(-6px) rotate(0deg);
  -o-transform: translateY(-6px) rotate(0deg);
  transform: translateY(-6px) rotate(0deg);
  width: 35px;
  left: 0;
  top: -3px;
}

.cd-nav-trigger .cd-icon::after {
  -webkit-transform: translateY(6px) rotate(0deg);
  -moz-transform: translateY(6px) rotate(0deg);
  -ms-transform: translateY(6px) rotate(0deg);
  -o-transform: translateY(6px) rotate(0deg);
  transform: translateY(6px) rotate(0deg);
  width: 35px;
  left: 0;
  top: 3px;
}

.cd-nav-trigger::before, 
.cd-nav-trigger::after {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 0%;
  height: 100%;
  width: 100%;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
}

.cd-nav-trigger::before {
  background-color: #0000;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

.cd-nav-trigger::after {
  background-color: #d0ff0100;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  transition-duration: 0s;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  transition-delay: 0s;
}

.cd-nav-trigger.close-nav::before {
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}

.cd-nav-trigger.close-nav::after {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

.cd-nav-trigger.close-nav .cd-icon {
  background-color: #fff0 !important
}

.cd-nav-trigger.close-nav .cd-icon::before, 
.cd-nav-trigger.close-nav .cd-icon::after {
  background-color: #fff;
}

.cd-nav-trigger.close-nav .cd-icon::before {
  -webkit-transform: translateY(0) rotate(45deg);
  -moz-transform: translateY(0) rotate(45deg);
  -ms-transform: translateY(0) rotate(45deg);
  -o-transform: translateY(0) rotate(45deg);
  transform: translateY(0) rotate(45deg);
}

.cd-nav-trigger.close-nav .cd-icon::after {
  -webkit-transform: translateY(0) rotate(-45deg);
  -moz-transform: translateY(0) rotate(-45deg);
  -ms-transform: translateY(0) rotate(-45deg);
  -o-transform: translateY(0) rotate(-45deg);
  transform: translateY(0) rotate(-45deg);
  top: -3px;
  width: 35px;
  left: 0;
}

.cd-primary-nav {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: fixed;
  left: 0;
  top: 0;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  z-index: 3;
  background-color: #666;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  visibility: hidden;
  list-style: none;
  opacity: 0;
  -webkit-transition: visibility 0s, opacity 0.3s;
  -moz-transition: visibility 0s, opacity 0.3s;
  transition: visibility 0s, opacity 0.3s;
}

.cd-primary-nav li {
  margin: .8em 0;
  text-align: center;
  text-transform: capitalize;
}

.cd-primary-nav a {
  font-size: 20px;
  font-size: 1.25rem;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: color 0.2s;
  -moz-transition: color 0.2s;
  transition: color 0.2s;
  font-family: 'wotfardregular';
  font-size: 28px;
  color: #fff !important;
}

.cd-primary-nav a:hover{
  color: #e51c30 !important;
  text-decoration: none;
}

.no-touch .cd-primary-nav a:hover {
  color: #ffffff;
}

.cd-primary-nav.fade-in {
  visibility: visible;
  opacity: 1;
}

@media only screen and (min-width: 768px) {
  .cd-primary-nav li {
    margin: 2em 0;
  }

  .cd-primary-nav a {
    font-size: 28px;
    font-size: 1.75rem;
    text-transform: uppercase;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-primary-nav li {
    margin: 2.6em 0;
  }

  .cd-primary-nav a {
    font-size: 32px;
    font-size: 2rem;
  }
}

.cd-overlay-nav, 
.cd-overlay-content {
  position: fixed;
  top: 28px;
  right: 5%;
  height: 4px;
  width: 4px;
  -webkit-transform: translateX(-20px) translateY(20px);
  -moz-transform: translateX(-20px) translateY(20px);
  -ms-transform: translateX(-20px) translateY(20px);
  -o-transform: translateX(-20px) translateY(20px);
  transform: translateX(-20px) translateY(20px);
}

.cd-overlay-nav span, 
.cd-overlay-content span {
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: transform;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}

.cd-overlay-nav.is-hidden, 
.cd-overlay-content.is-hidden {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-overlay-nav {
  z-index: 2;
}

.cd-overlay-nav span {
  background-color: #e51c30;
}

.cd-overlay-content {
  z-index: 4;
}

.cd-overlay-content span {
  background-color: #e51c30;
}

.cd-content {
  padding: 80px 0;
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
  z-index: 1;
}

.cd-content .cd-intro {
  height: 200px;
  padding-top: 4.6em;
}

.cd-content h1 {
  text-align: center;
  font-size: 20px;
  font-size: 1.25rem;
}

.cd-content p {
  line-height: 1.5;
  color: #fff;
}

@media only screen and (min-width: 768px) {
  .cd-content .cd-intro {
    height: 250px;
    padding-top: 6em;
  }

  .cd-content h1 {
    font-size: 28px;
    font-size: 1.75rem;
  }
  
  .cd-content p {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.8;
  }
}

/*  
* Header
*/

#header .header-logo {
  padding-top: 35px;
}

@media (min-width: 992px) {
  #header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li > a,
  #header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li > a {
    font-family: 'Lato Regular';
    font-size: 18px;
    color: #616161;
  }

  #header .header-nav.header-nav-links nav > ul:not(:hover) > li > a.active,
  #header .header-nav.header-nav-links nav > ul li:hover > a {
    color: #e51c30;
  }
}

/* 
* Main Carousel 
*/

.owl-carousel.dots-morphing .owl-dots {
  position: absolute;
  bottom: 10%;
  width: 100%;
}

.owl-carousel.dots-morphing .owl-dots .owl-dot.active span,
.owl-carousel.dots-morphing .owl-dots .owl-dot:hover span {
  width: 80px;
}

.owl-carousel.dots-morphing .owl-dots .owl-dot span {
  width: 40px;
  height: 8px;
  border-radius: 0;
}

.owl-theme .owl-dots .owl-dot span {
  background: rgba(255, 255, 255, .3);
}

.owl-carousel .owl-dots .owl-dot.active span,
.owl-carousel .owl-dots .owl-dot:hover span {
  background-color: #fff;
}

/* 
* About Home 
*/

@media (max-width: 991px) {
  .about-home-bg {
    background: url(../img/bg-about-home.png) center no-repeat !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
  }
}


.about-home-button {
  font-family: 'Lato Regular';
  font-weight: bold;
  color: #e51c30 !important;
  background-color: #fff !important;
  border-color: #fff !important;
  transition: all 0.2s ease-in-out;
}

.about-home-button:focus,
.about-home-button:active,
.about-home-button:hover {
  background-color: #e51c30 !important;
  border-color: #e51c30 !important;
  color: #fff !important;
}

/* 
* Nossos Valores 
*/

#our-values-section {
  background: #e51c30;
}

#our-values-section .our-values-title {
  font-family: 'Lato Black';
  font-size: 36px;
  letter-spacing: 0px;
  background: url(../img/bg-title2.png) left center repeat-x;
}

#our-values-section .our-values-title span {
  background-color: #e51c30;
}

#our-values-section .feature-box .feature-box-icon {
  width: 129px;
  height: 129px;
}

#our-values-section .feature-box .feature-box-info {
  padding-right: 15px;
}

#our-values-section .value-title {
  font-weight: bold;
  letter-spacing: 0px;
}

#our-values-section .value-text {
  font-family: 'Lato Light' !important;
  font-size: 20px !important;
}

/* 
* Products Home
*/

.our-products-home-title {
  font-family: 'Lato Black';
  color: #e51a30;
  letter-spacing: 0;
  background: url(../img/bg-title.png) left center repeat-x;
}

.product-home-section .product-home-title {
  font-family: 'Lato Black';
  color: #e51a30;
  letter-spacing: 0px;
  text-transform: unset;
}

.product-home-section .product-home-text {
  font-family: 'Lato Regular';
  font-size: 16px;
  color: #5f5f5f;
}

.product-home-section .product-img {
  height: 368px;
  background-color: #f0f0f0;
  overflow: hidden;
}

.product-home-section .thumb-info {
  background-color: transparent;
}

html .product-home-section .thumb-info .thumb-info-action-icon-light {
  background-color: #e51a30;
}

.product-home-section .product-img img {
  max-width: 100%;
  height: auto;
}

.owl-carousel.stage-margin.stage-margin-lg .owl-stage-outer {
  margin-left: 52px !important;
  margin-right: 52px !important;
}

.owl-carousel .owl-nav button.owl-prev, 
.owl-carousel .owl-nav button.owl-next {
  width: 50px;
  height: 50px;
  border: 3px solid #e51a30 !important;
  border-radius: 100%;
  margin-left: -13px;
  margin-right: -13px;
}

.owl-carousel .owl-nav button.owl-prev {
  left: 0;
}

.owl-carousel .owl-nav button.owl-next {
  top: 8px;
  right: -20px;
}

.owl-carousel.nav-style-2 .owl-nav .owl-next:before,
.owl-carousel.nav-style-2 .owl-nav .owl-prev:before {
  left: 16px;
  width: 1.5em;
  height: 1.5em;
  border-top: 3px solid #e51a30;
  border-left: 3px solid #e51a30;
}

.owl-carousel.nav-style-2 .owl-nav .owl-next:after,
.owl-carousel.nav-style-2 .owl-nav .owl-prev:after {
  content: unset;
}

.product-home-button {
  font-family: 'Lato Regular';
  font-weight: bold;
  color: #fff !important;
  background-color: #e51c30 !important;
  border-color: #e51c30 !important;
  transition: all 0.2s ease-in-out;
}

.product-home-button:focus,
.product-home-button:active,
.product-home-button:hover {
  background-color: #fff !important;
  color: #e51c30 !important;
}

/* 
* Selos Home 
*/

.selos-section {
  background-color: #e51c30 !important;
}

.selos-section h3 {
  font-family: "Lato Black";
  font-size: 26px;
  letter-spacing: 0px;
}

.selos-section p {
  font-family: "Lato Regular";
  font-size: 18px;
}

.selos-section .selos-section-card {
  position: relative;
  text-align: center;
  background-color: #e51c30 !important;
}

.selos-section .selos-section-card .icon-box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 167px;
  height: 167px;
  margin: 0 auto;
}

.selos-section .selos-section-card .icon-box img {
  max-width: 100%;
  max-height: 100%;
}

/* 
* Footer
*/

#footer {
  margin-top: 0 !important;
  background: #e51c30;
  border-top: 4px solid #e51c30;
}

html .scroll-to-top {
  color: #000;
}

#footer h2 {
  font-family: 'Lato Regular';
  letter-spacing: 0px;
}

/* 
* Página sobre 
*/

#about-section-page .about-main-img img {
  height: 650px;
  object-fit: cover;
}

#about-section-page .about-main-title {
  font-family: "Lato Black";
  text-transform: uppercase;
  color: #e51a30;
  letter-spacing: 0px;
}

#about-section-page .about-main-txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#about-section-page .about-txt p {
  font-family: "Lato Regular";
  font-size: 16px;
  color: #000;
}

#about-section-page .thumb-info .thumb-info-action-icon {
  background: #e51c30;
}

#about-section-page .thumb-info .thumb-info-action-icon i {
  color: #fff !important;
}

.about-carousel {
  background: #f2f2f2;
}

.about-carousel img {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 200px;
}

.about-carousel .owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"] {
  background-color: transparent;
  border-color: #e51c30 #e51c30 #e51c30;
  color: #e51c30;
  transition: all 0.2s ease-in-out;
}

.about-carousel .owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"]:hover,
.about-carousel .owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"].hover {
  background-color: #e51c30;
  color: #fff;
}

.about-carousel .owl-carousel .owl-nav button.owl-prev {
  left: -10px;
}

.about-carousel .owl-carousel .owl-nav button.owl-next {
  right: -10px;
}

.about-carousel .owl-carousel.stage-margin .owl-stage-outer {
  margin-left: 50px !important;
  margin-right: 50px !important;
}

.about-carousel .owl-carousel .owl-nav button.owl-prev:before,
.about-carousel .owl-carousel .owl-nav button.owl-next:before {
  top: 1px;
  font-size: 16px;
}

.about-video-bg {
  background: #e6e6e6;
}

/* 
* Qualidade
*/

#iso-section-page .about-main-title {
  font-family: "Lato Black";
  text-transform: uppercase;
  color: #e51a30;
  letter-spacing: 0px;
}

.iso-main-img {
  display: flex;
  justify-content: center;
  align-items: center;
}

.iso-main-txt p,
.iso-main-txt ul li {
  color: #000;
}

/* 
* Products List 
*/

.products-list {
  background: #f8f8f8;
}

.products-list .card-img-container {
  height: 380px;
  padding: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f0f0f0;
}

.products-list .card-title {
  font-family: 'Lato Black';
  text-transform: unset;
  letter-spacing: 0px;
}

.products-list .card-text {
  font-family: 'Lato Regular';
  color: #000;
}

.products-list .read-more {
  position: relative;
  font-size: 18px;
  color: #000;
  font-style: italic;
  font-weight: bold;
  transition: all 0.2s ease-in-out;
}

.products-list .read-more::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: -8px;
  margin: auto;
  width: 100px;
  height: 2px;
  background: #e51c30;
}

.products-list .read-more:hover {
  color: #e51a30;
  text-decoration: none;
}

/* 
* Product Page
*/

.product-button {
  height: 220px;
  padding: 25px;
  background: #f0f0f0;
}

.product-button img {
  max-width: 100% !important;
  max-height: 180px !important;
}

.product-carousel .owl-carousel .owl-item img {
  width: unset !important;
}

.product-carousel {
  background: #f8f8f8;
}

.product-carousel .owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"] {
  background-color: transparent;
  border-color: #e51c30 #e51c30 #e51c30;
  color: #e51c30;
  transition: all 0.2s ease-in-out;
}

.product-carousel .owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"]:hover,
.product-carousel .owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"].hover {
  background-color: #e51c30;
  color: #fff;
}

.product-carousel .owl-carousel .owl-nav button.owl-prev {
  left: -10px;
}

.product-carousel .owl-carousel .owl-nav button.owl-next {
  right: -10px;
}

.product-carousel .owl-carousel.stage-margin .owl-stage-outer {
  margin-left: 50px !important;
  margin-right: 50px !important;
}

.product-carousel .owl-carousel .owl-nav button.owl-prev:before,
.product-carousel .owl-carousel .owl-nav button.owl-next:before {
  top: 1px;
  font-size: 16px;
}

html body .product-tabs.tabs .nav-tabs .nav-link:hover,
html body .product-tabs.tabs .nav-tabs .nav-link:focus,
html body .product-tabs.tabs .nav-tabs .nav-link.active,
html body .product-tabs.tabs .nav-tabs.nav-justified .nav-link.active,
html body .product-tabs.tabs .nav-tabs.nav-justified .nav-link:hover,
html body .product-tabs.tabs .nav-tabs.nav-justified .nav-link:focus {
  border-top-color: #e51c30;
}

html body .product-tabs.tabs .nav-tabs .nav-link,
html body .product-tabs.tabs .nav-tabs .nav-link:hover,
html body .product-tabs.tabs .nav-tabs .nav-link.active {
  color: #000;
}

.product-tabs .nav-tabs .nav-item.show .nav-link,
.product-tabs .nav-tabs .nav-link.active {
  color: #fff !important;
  background-color: #e51c30 !important;
  border-color: #e51c30 #e51c30 #fff !important;
}

.product-tabs .nav-tabs li .nav-link {
  border-radius: 0px !important;
}

.product-tabs .tab-content {
  border-radius: 0;
  background-color: #e51c30;
  border: 1px solid #e51c30;
  border-top: 1px solid #fff !important;
  padding: 35px;
}

.product-tabs .tab-content >.active p {
  color: #fff;
}

/* 
* Contato
*/

#contact-page .form-fields-rounded .form-control {
  border: 2px solid #e51c30;
  border-color: rgba(229, 28, 48, 1) !important;
}

html #contact-page .btn-secondary {
  background-color: #e51c30;
  border: 2px solid #e51c30;
  color: #fff;
  transition: all 0.2s ease-in-out;
}

html #contact-page .btn-secondary:hover {
  color: #e51c30;
  background-color: transparent !important;
}

#contact-page .contact-title {
  font-family: 'Lato Black';
  color: #e51c30;
  letter-spacing: 0px;
  background: url(../img/bg-title.png) left center repeat-x;
}

/*  
* Orçamento
*/

#contact-page .orcamento-subtitle {
  font-family: 'Lato Black';
  color: #e51c30;
  font-size: 42px;
  letter-spacing: 0px;
}

html body .tabs.tabs-vertical.tabs-left .nav-tabs li .nav-link,
html body .tabs.tabs-vertical.tabs-left .nav-tabs .nav-link,
html body .tabs.tabs-vertical.tabs-left .nav-tabs .nav-link.active,
html body .tabs.tabs-vertical.tabs-left .nav-tabs .nav-link.active {
  border: 1px solid #e51c30 !important;
}

html body .tabs.tabs-vertical.tabs-left .nav-tabs li .nav-link:hover,
html body .tabs.tabs-vertical.tabs-left .nav-tabs .nav-link.active,
html body .tabs.tabs-vertical.tabs-left .nav-tabs .nav-link.active:hover,
html body .tabs.tabs-vertical.tabs-left .nav-tabs .nav-link.active:focus {
  border: 1px solid #e51c30 !important;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  background: #e51c30 !important;
}

html body .tabs .nav-tabs .nav-link.active:hover,
html body .tabs .nav-tabs .nav-link.active {
  color: #fff !important;
}

html body .tabs .nav-tabs .nav-link:hover,
html body .tabs .nav-tabs .nav-link {
  color: #e51c30 !important;
}

.tabs-navigation .nav-tabs > li .nav-link:before {
  content: '';
}

.input-group-text {
  background-color: #e51c30;
  border: 2px solid #e51c30;
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
}

html .btn-outline.btn-primary {
  color: #e51c30;
  background-color: transparent;
  background-image: none;
  border-color: #e51c30;
}

html .btn-check:active + .btn-primary,
html .btn-check:checked + .btn-primary,
html .btn-check:focus + .btn-primary {
  background-color: #e51c30;
  border-color: #e51c30 #e51c30 #e51c30;
  color: #fff;
}

html .btn-outline.btn-primary:active,
html .btn-outline.btn-primary.active,
html .btn-outline.btn-primary:hover,
html .btn-outline.btn-primary.hover {
  color: #fff !important;
  background-color: #e51c30 !important;
  border-color: #e51c30 !important;
}

.nav-tabs li .nav-link {
  font-weight: normal;
  letter-spacing: 0px;
}

.tabs-navigation .nav-tabs > li {
  border: none !important;
}

.tabs .nav-tabs .nav-link {
  border-radius: 25px !important;
  font-family: "Lato Regular" !important;
  font-size: 15px !important;
}

.orcamento-label-title {
  font-family: "Lato Regular";
  font-weight: bold;
  font-size: 16px;
  color: #606060;
}

/*
* Whats App
*/

a.btn-whatsapp {
  position: fixed;
  right: 5%;
  background-color: #1ebea5;
  display: inline-block;
  padding: 0px;
  border-radius: 5px;
  box-shadow: 1px 2px 3px rgba(0,0,0,0.3);
  line-height: 21px;
  height: 80px;
  width: 80px;
  color: #fff !important;
  text-transform: uppercase;
  z-index: 9999;
  font-size: 38px;
  bottom: 5%;
  border-radius: 50%;
  animation: pulse 2s infinite;
  display: flex;
  justify-content: center;
  text-decoration: none !important;
  align-items: center;
}

a.btn-whatsapp:hover {
  background-color: #fff;
  color: #1ebea5 !important;
  border: 2px solid #1ebea5;
}

a.btn-whatsapp svg {
  position: absolute;
  left: 0;
  bottom: 0;
  top: 0;
  right: 0;
  margin: auto;
  padding: 5px;
}

@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(7,219,215, 0.8);
    box-shadow: 0 0 0 0 rgba(7,219,215, 0.8);
  }
  70% {
    -moz-box-shadow: 0 0 0 20px rgba(7,219,215, 0);
    box-shadow: 0 0 0 20px rgba(7,219,215, 0);
  }
  100% {
    -moz-box-shadow: 0 0 0 0 rgba(7,219,215, 0);
    box-shadow: 0 0 0 0 rgba(7,219,215, 0);
  }
}

/*
* Scrollbar
*/

::-webkit-scrollbar {
  width: 18px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #e51c30;
}

::-webkit-scrollbar-thumb:hover {
  background: #e51c30;
}

/*
* Swal
*/

.swal2-container {
  padding: 0px !important;
}

.swal2-popup {
  border-radius: 0px !important;
  padding: 30px 50px 50px 50px !important;
  width: 100% !important;
}

.swal2-actions {
  max-width: 425px !important;
  display: flex !important;
  z-index: 1 !important;
  flex-wrap: initial !important;
  align-items: center !important;
  justify-content: center !important;
  width: 100% !important;
  margin: 1.25em auto 0 !important;
}

div#swal2-content {
  font-size: 20px;
  line-height: 20px;
  color: #454A60;
  font-family: Univia Pro Regular;
}

.swal2-styled.swal2-confirm,
.swal2-styled.swal2-cancel {
  border: 0 !important;
  border-radius: 0 !important;
  background: initial !important;
  background-color: #e51c30  !important;
  border-color: #e51c30  #e51c30  #e51c30  !important;
  color: #FFF !important;
  border: 1px solid #e51c30  !important;
  font-family: 'Univia Pro Regular';
}
.swal2-styled.swal2-confirm:hover,
.swal2-styled.swal2-cancel:hover {
  border: 1px solid #e51c30  !important;
  background: #0000 !important;
  color: #e51c30  !important;
}

.swal2-styled.swal2-confirm i,
.swal2-styled.swal2-cancel i {
  color: #FFF !important;
  margin-left: 6px;
}

.swal2-styled.swal2-confirm:hover i,
.swal2-styled.swal2-cancel:hover i {
  color: #31ba9e !important;
}

.swal2-container.swal2-backdrop-show {
  background: rgba(0, 0, 0, 0.72);
  z-index: 99999;
}

.swal2-icon.swal2-error {
  border-color: #e51c30 ;
  color: #e51c30 ;
}

.break-line {
  width: min-intrinsic !important;
  width: -webkit-min-content !important;
  width: -moz-min-content !important;
  width: min-content !important;
  -ms-grid-columns: min-content !important;
}

.swal2-icon.swal2-error [class^=swal2-x-mark-line] {
  background-color: #e51c30 ;
}

.swal2-icon.swal2-error [class^=swal2-x-mark-line] {
  background-color: #e51c30 ;
}

.swal2-title {
  font-size: 72px !important;
}

.swal2-icon.swal2-success .swal2-success-ring {
  border: .25em solid #e51c30 ;
}

.swal2-icon.swal2-success [class^=swal2-success-line] {
  background-color: #e51c30 ;
}

.swal2-styled:focus {
  outline: 0;
  box-shadow: none;
}

.swal2-icon {
  width: 3em;
  height: 3em;
}

.swal2-icon.swal2-success [class^=swal2-success-line][class$=tip] {
  top: 1.9em;
  left: .475em;
  width: 1.2em;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.swal2-icon.swal2-success [class^=swal2-success-line][class$=long] {
  top: 1.6em;
  right: 2em;
  width: 1.9375em;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

div#swal2-content i {
  font-size: 82px;
  margin: 15px;
  color: #e51c30 ;
}

div#swal2-content h1 {
  margin: 0px;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 1px;
}